RadioLib Universal wireless communication library for Arduino

RFM96 Class Reference

Only exists as alias for SX1276, since there seems to be no difference between RFM96 and SX1276 modules. More...

`#include <SX1276.h>`

## Detailed Description

Only exists as alias for SX1276, since there seems to be no difference between RFM96 and SX1276 modules.

The documentation for this class was generated from the following file:

- src/modules/SX127x/SX1276.h